AUTODOCK(1)

NAME
vina_split - manual page for AutoDock Vina PDBQT Split 1.1.1 (Apr 20, 2010)

DESCRIPTION

  Input:

--input arg
    input to split (PDBQT)

  Output (optional) - defaults are chosen based on the input file name:

--ligand arg
    prefix for ligands

--flex arg
    prefix for side chains

  Information (optional):

--help
    print this message

--version
    print program version.

SEE ALSO
AutoDock Vina home page on http://vina.scripps.edu.